/* CSS Document */

   .maincontainer, .maincontainerQuote {
        position: relative;
        width: 100%;
        height: 620px;
        margin: 0px auto;
    }

    .mainslide, .mainslideQuote {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 620px;
        margin: 0;
        opacity: 0;
        transition: 1s ease-in-out;
        overflow: hidden;
    }
.maincontainerQuote, .mainslideQuote {
        height: 300px;
}
.section-quotes {
	margin-bottom:3em;
}

    .mainslide img, .mainslideQuote img{
        width: 100%;
    }
.banner-content, .banner-contentQuote {
	position:relative;
	z-index:2;
	top:50%;
	transform: translate(0px,-50%)
}
    button {
        position: absolute;
        top: 50%;
        border: none;
        background: rgba(32, 26, 26, 0.527);
        color: rgb(243, 243, 243);
        padding: 10px 16px;
        margin-top: -25px;
        font-size: 30px;
        z-index: 1000;
        font-weight: 900;
        transition: 0.5s ease-in-out;
    }

    .prev {
        left: 0;
    }

    .next {
        right: 0;
    }


    button:hover {
        background: rgba(32, 26, 26, 0.527);
    }

    .dots_container {
        display: flex;
        margin: 5px auto;
        width: fit-content;
    }

    .dots, .dotsQuote {
        height: 12px;
        width: 12px;
        border-radius: 50%;
        background: #bdbdbd;
        margin: 4px;
		z-index:3;
    }

    .dots:hover, .dotsQuote:hover {
        background: #696969 !important;
    }

    @media screen and (max-width:600px) {
      .mainslide, .mainslideQuote{
        height:fit-content;
      }
      .maincontainer, .maincontainerQuote{
height:200px;}
    button {
        top: 50%;
    }
    }